View Issue Details

IDCategoryLast Update
0000049features2004-05-07 02:39
ReportertaybinAssigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000049: Sort plugins by catagory
DescriptionThe LADSPA plugin manager should offer a tab that sorts the plugins based on their RDF data. Don't remove the current alphabetical sorting though.
TagsNo tags attached.

Activities

taybin

2004-04-20 03:52

administrator   ~0000635

Implemented.

Issue History

Date Modified Username Field Change
2003-10-15 15:47 taybin New Issue
2003-10-17 00:28 taybin Status new => acknowledged
2004-02-03 17:25 taybin Status acknowledged => assigned
2004-02-03 17:25 taybin Assigned To => taybin
2004-04-20 03:52 taybin Status assigned => resolved
2004-04-20 03:52 taybin Resolution open => fixed
2004-04-20 03:52 taybin Note Added: 0000635
2004-05-07 02:39 taybin Status resolved => closed